WordPress 2.6

Mulai kemarin WordPress 2.6 sudah tersedia. Saya berencana upgrade seperti biasa dengan menggunakan plugin WordPress Automatic Upgrade. Menggunakan plugin ini bisa dikatakan sangat mudah, tinggal next-next saja, seperti yang sudah pernah saya tulis diposting yang lalu, Upgrade ke WordPress 2.5
Tetapi kali ini ternyata prosesnya tidak semudah itu. Ketika masuk ke proses update database, ada error message exec() has been disabled for security reason. šŸ™

Tadi saya tanya ke penyedia hosting, katanya memang disable. Trus saya tanya lagi, dulu kayaknya ga masalah, apa baru-baru ini aja didisable. Dia bilang sepertinya iya šŸ™

Ya sudah, saya mesti menunda upgrade ke 2.6 karena kalau mau upgrade mesti dilakukan secara manual.

This entry was posted in Wordpress and tagged . Bookmark the permalink.

2 Responses to WordPress 2.6

  1. Koko says:

    Wah, makasih infonya. Saya akan menundanya sampai anda berhasil šŸ˜€

  2. Koko says:

    Akhirnya berhasil komen. Sudah diutak-atik rupanya?

Leave a Reply